---
galaxy_info:
  author: Scott Dodson
  description: OpenShift Node DNSMasq support
  company: Red Hat, Inc.
  license: Apache License, Version 2.0
  min_ansible_version: 1.7
  platforms:
  - name: EL
    versions:
    - 7
  categories:
  - cloud
dependencies:
- role: openshift_common
